/*
 * CSS在各个浏览器的初始值不一致，为了实现兼容性问题，对CSS进行初始化
 **/
@charset "utf-8";

html {
  height: 100%;
}

body {
  min-height: 100%;
}

body {
  margin: 0;
  /*margin: 8px;*/
}

dl {
  margin-top: 0;
  /*margin-block-start: 1em;*/
  margin-bottom: 0;
  /*margin-block-end: 1em;*/
}

dd {
  margin-left: 0;
  /*margin-inline-start: 40px;*/
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  /*margin-block-start: 1em;*/
  margin-bottom: 0;
  /*margin-block-end: 1em;*/
}

pre,
code {
  font-family: cursive, fangsong;
}

table {
  border-spacing: 0;
  /*border-spacing: 2px;*/
  border-collapse: collapse;
  /*border-collapse: separate;*/
  empty-cells: show;
}

table > thead > tr > td,
table > tbody > tr > td,
table > tr > td {
  padding-top: 0;
  padding-bottom: 0;
}

ul,
ol {
  list-style-type: none;
  /*list-style-type: disc;*/
  margin-top: 0;
  /*margin-block-start: 1em;*/
  margin-bottom: 0;
  /*margin-block-end: 1em;*/
  padding-left: 0;
  /*padding-inline-start: 40px;*/
}

menu {
  margin-top: 0;
  /*margin-block-start: 1em;*/
  margin-bottom: 0;
  /*margin-block-end: 1em;*/
  padding-left: 0;
}
